/*
Theme Name:   Onsus child theme
Description:  Write here a brief description about your child-theme
Author:       Themesflat
Author URL:   https://onsuswp.themesflat.co/
Template:     onsus
Version:      1.0.0
Tested up to: 5.8.1
Requires PHP: 5.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  onsus-child-theme
*/




.themesflat-top .tf-account,
.themesflat-top,
.themesflat-top ul li{
    line-height: inherit !important;
    height: 30px;
}

.themesflat-top li.phone {
    display: flex !important;
    align-items: center;
}

.home img.site-logo {
/*     padding-top: 12px; */
/*     filter: brightness(0) invert(1); */
}

.logo-footer img{
/*     filter: brightness(0) invert(1); */
}

.wpforms-container .wpforms-form * textarea::placeholder,
.wpforms-container .wpforms-form * input::placeholder {
    color: #000 !important;
}

.wpforms-container .wpforms-form * input,
.wpforms-container .wpforms-form * textarea{
    background-color: #ffffff69 !important;
	color: #000 !important;
}

div#logo-mobi  img.site-logo {
    filter: inherit;
}

.icon-bg .elementor-icon svg {
    fill: #fff;
}

.home #header {
  position: absolute !important;
  width: 100% !important;
}

.error404 .header-01 #mainnav > ul > li a,
.wp-singular .header-01 #mainnav > ul > li a,
.archive .header-01 #mainnav > ul > li a{
    color: #000 !important;
}

.error404 #form_search_inner,
.wp-singular #form_search_inner,
.wp-singular #form_search_inner{
    border-color: #000 !important;
}

#header .header-wrap .search-form-inner label{
	width: 100% !important;
}

.searchform ul.result-search-products{
	padding: 10px !important;
	display: flex;
	flex-wrap: wrap;
}

.searchform ul.result-search-products li{
	width: 100% !important;
	padding: 10px !important;
	border-bottom: 1px solid #ddd;
}

.searchform .title-item{
	font-size: 12px !important;
	line-height: 15px !important;
}

.spn{
	opacity: 0;
}

.pop-cat:hover .spn{
	margin: 0 !important;
	transition: 0.5s;
	opacity: 1;
}


.home.wp-singular .header-01 #mainnav > ul > li a{
    color: #fff !important;
}

.header-ct-center {
  width: 40% !important;
  max-width: 20% !important;
}
.contact-col {
  width: 5%;
}
.contact-col a {
  padding: 12px 30px;
  background-color: #FF731D;
  color: #fff;
  border-radius: 7px;
  font-size: 18px;
}
.header-wrap.clearfix {
  justify-content: space-between !important;
  gap: 10px !important;
}
.home.wp-singular .s.search-field.input-search {
  color: #fff !important;
  border: ;
}
.home.wp-singular .s.search-field.input-search::placeholder {
  color: #fff !important;
opacity: 1 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.home.wp-singular #form_search_inner {
  border-color: #fff !important;
}
#header .header-wrap .search-form-inner button,
.home.wp-singular .clear-input {
  background-color: #ff731d !important;
}

#reviews {
    display: none;
}

li#tab-title-new_tab {
    display: none;
}
.country-selector.weglot-dropdown .wgcurrent:after{
	display: none;
}
.woocommerce-product-details__short-description {
    padding: 20px;
    background-color: #004ec31c;
    border-radius: 10px;
}

.woocommerce-product-details__short-description p {
    text-transform: capitalize;
    font-size: 18px;
    color: #ff3d3d;
}

.woo-single-post-class .summary .price{
	flex-wrap: wrap;
}

.custom-pagination {
    text-align: center;
    margin-top: 30px;
}

.custom-pagination a,
.custom-pagination span {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 5px;
    border: 1px solid #ddd;
}

#header .header-wrap .header-ct-center{
	margin-left: 0 !important;
}

.custom-pagination .current {
    background: #000;
    color: #fff;
}

.products li .price {
  flex-wrap: wrap;
}

.x-currency-product-approximate-price {
  font-size: 16px;
  padding: 10px;
  background-color: #3462dc36;
  margin-bottom: 10px;
}

.products.columns-4.grid li {
  box-shadow: 1px 1px 17px #ddd;
  border-radius: 10px;
  padding: 10px;
}
.products.columns-4.grid {
  gap: 15px;
}

.header-01 .header-bottom{
	background-color: #8224e3 !important;
}

.header-cart-wrapper .nav-cart-trigger svg, .header-wishlist-wrapper .nav-wishlist-trigger svg{
	color: #fff;
}

.header-01 #mainnav > ul > li{
	margin-right: 30px !important;
}

.header-01 #mainnav > ul > li a{
	color: #fff !important;
}

.header-01 #mainnav > ul > li a:hover{
	color: #FF731D !important;
}

.themesflat-top .content-left ul li {
    color: #e3e3e3 !important;
}

.themesflat-top .content-left ul li.phone span {
    color: #ffffff !important;
}

#header .header-wrap{
	padding: 10px 0 !important;
}

.woo-single-post-class .summary .price{
	flex-wrap: wrap;
}

.products li .price {
  flex-wrap: wrap;
}

.x-currency-product-approximate-price {
  font-size: 16px;
  padding: 10px;
  background-color: #3462dc36;
  margin-bottom: 10px;
}

.products.columns-4.grid li {
  box-shadow: 1px 1px 17px #ddd;
  border-radius: 10px;
  padding: 10px;
}
.products.columns-4.grid {
  gap: 15px;
}

button.single_add_to_cart_button.button.alt {
    margin-top: 10px;
}

.dropdown { position: relative; list-style: none; }
.dropdown ul {
    display: none;
    position: absolute;
    background: #fff;
}
.dropdown:hover ul {
    display: block;
}



			.woo-single-post-class .summary .price{
	flex-wrap: wrap;
}

.products li .price {
  flex-wrap: wrap;
}

.x-currency-product-approximate-price {
  font-size: 16px;
  padding: 10px;
  background-color: #3462dc36;
  margin-bottom: 10px;
}

.products.columns-4.grid li {
  box-shadow: 1px 1px 17px #ddd;
  border-radius: 10px;
  padding: 10px;
}
.products.columns-4.grid {
  gap: 15px;
}

.dropdown { position: relative; list-style: none; }
.dropdown ul {
    display: none;
    position: absolute;
    background: #fff;
}
.dropdown:hover ul {
    display: block;
}


.prd-top {
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
}
.installment-label {
  background-color: #ff731d;
  padding: 10px;
  font-size: 15px;
  color: #fff;
  align-content: center;
  border-radius: 0 8px 8px 0px;
}
.warranty {
  padding: 8px;
  width: 106px;
  background-color: #0e1b84;
  text-align: center;
  border-radius: 8px;
  color: #fff;
  font-size: 9px;
  display: flex;
  flex-direction: column;
  text-transform: uppercase;
}

.product-img {
    padding: 20px;
    width: auto;
    height: 260px;
    margin: 0 auto;
    object-fit: cover;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.warranty-year {
  font-size: 20px;
	font-weight: bold;
  color: #fff;
  font-family: sans-serif;
}

span.warranty-text {
    font-size: 11px;
}

.add-btn {
  text-align: center;
  width: 90%;
  display: block;
  background-color: #0e1b84;
  color: #fff;
  padding: 20px;
  border-radius: 10px;
	margin: 0 auto;
}	


.installmentgroup {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  background-color: #fff;
  margin-bottom: 10px;
  padding: 10px 10px;
}
.installment-price-number {
  font-size: 24px;
  color: #fe731d;
  font-weight: bold;
}

.products.columns-4.grid li{
	padding: 10px 0;
	background-color: #fff;
}

.products li h2{
	font-size: 20px;
}

.products li .inner{
	padding: 0px !important;
}
.title-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
	  padding: 10px;
	  margin: 0 auto;
	  background-color: #ddd;
}

.products li h2,
.title-row h2{
	font-size: 16px;
}

.wishlist-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #888;
}

.wishlist-icon svg {
    width: 25px;
    height: 25px;
    transition: 0.3s;
}

.wishlist-icon a:hover {
    color: red;
}

.yith-wcwl-add-to-wishlist-button:not(.yith-wcwl-add-to-wishlist-button--themed-button) svg.yith-wcwl-add-to-wishlist-button-icon{
    color: #fff !important;
}

.yith-add-to-wishlist-button-block:hover svg, .products li .wrap-btn-action .yith-add-to-wishlist-button-block:hover svg{
    color: #ff731d !important;
}

.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized{
	opacity: 1;
	align-items: center;
	background-color: #ff6600 !important;
	margin-right: 10px !important;
}
.yith-add-to-wishlist-button-block{
	background: transparent !important;
	box-shadow: none;
}
.yith-wcwl-wishlistaddedbrowse svg {
    fill: red !important;
	opacity: 1 !important;
}

.social-bg li.elementor-icon-list-item.elementor-inline-item svg {
    background-color: #ff731d;
    text-align: center;
    padding: 12px;
    border-radius: 100px;
    display: block;
}

.summary.entry-summary ul li {font-size: 18px;color: #000;}


.installment-text {
  font-size: 14px;
  color: #161313;
}

.inner.custom-card .category {
  padding: 10px;
  color: #ff731d;
}

.products.columns-4.grid li{
	box-shadow: none;
}

.icon-bg .elementor-icon {
  background-color: #424dbf;
  padding: 15px;
  border-radius: 10px;
}

.themesflat-top .tf-account .text {
    color: #fff !important;
}

.themesflat-top .tf-account .icon svg {
    color: #fff !important;
}

.themesflat-top .tf-account .text > span {
    color: #fff !important;
}

.themesflat-top{
    border: 0 !important;
}

.page-id-7349 .elementor-element.elementor-element-e83d709.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded{
	margin: 0 !important;
} 

.page-id-7349 #themesflat-content{
	padding: 0 !important;
}

/*slider*/


.slider-prev, .slider-next {
  position: absolute;
  top: 0;
  right: 10px;
  background-color: #fff;
  color: #ff731d;
  font-size: 30px;
  line-height: 0;
  z-index: 9;
  height: 44px;
  width: 44px;
  text-align: center;
  border-radius: 100px;
}
.slider-prev {
  right: 57px;
}

.product-carsl ul.products {
    display: flex !important;
    flex-wrap: nowrap !important;
    overflow-x: auto !important;
    scroll-behavior: smooth;
    gap: 20px;
	  padding-bottom: 20px;
}

/* 4 items layout */
.product-carsl ul.products li.product {
    flex: 0 0 calc((100% - 50px) / 4) !important;
    max-width: calc((100% - 50px) / 4) !important;
}

/* remove woocommerce grid effect */
.product-carsl ul.products.columns-4 li.product {
    width: auto !important;
}

/* hide scrollbar */
.product-carsl ul.products::-webkit-scrollbar {
    display: none;
}

/* Container scrollbar */
.product-carsl ul.products {
    scrollbar-width: thin;              /* Firefox */
    scrollbar-color: #ff731d #F0F0F0;      /* thumb color + track color */
}

/* Chrome, Edge, Safari */
.product-carsl ul.products::-webkit-scrollbar {
    height: 8px;   /* horizontal scrollbar height */
	border-radius: 100px;
}

/* Track */
.product-carsl ul.products::-webkit-scrollbar-track {
    background: #ff731d;
    border-radius: 100px;

}

/* Thumb */
.product-carsl ul.products::-webkit-scrollbar-thumb {
    background: #ff731d;
    border-radius: 100px;
}

/* Thumb hover */
.product-carsl ul.products::-webkit-scrollbar-thumb:hover {
    background: #ff731d;
}

.owl-item.active {
    background-color: #fff;
    padding: 10px 0;
    border-radius: 10px;
}

.wpforms-field-container {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	gap: 5px;
}

div#wpforms-6886-field_7-container {
    width: 100% !important;
}

button#wpforms-submit-6886 {
    padding: 15px 40px;
    height: inherit;
    width: 100%;
    border-radius: 100px;
}

/*Shop page*/

.custom-product-grid {
/*     display: flex !important; */
    overflow-x: auto !important;
    scroll-behavior: smooth;
    gap: 20px;
    padding-bottom: 20px;
    list-style: none;
    flex-wrap: wrap;
	width: 75%;
}

.filter-product .custom-product-grid li {
    border: 1px solid #ddd;
    padding: 15px 0px 15px 0;
    border-radius: 10px;
    background-color: #fff;
	width: 31%;
}

.features-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: start;
}

.custom-filter {
    background: #f5f5f5;
    padding: 15px;
    border-radius: 10px;
}

.filter-box {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}

.filter-box h4 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 600;
}

.filter-box label {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    margin-bottom: 5px;
}

button {
    width: 100%;
    background: #4c52c7;
    color: white;
    padding: 12px;
    border-radius: 8px;
    border: none;
}

#price-slider {
    margin: 15px 0;
}

.noUi-target {
    background: #ddd;
    border: none;
    height: 4px;
}

.noUi-connect {
    background: #000;
}

.noUi-handle {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: black;
    border: none;
    box-shadow: none;
    top: -5px;
}

.price-values {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
}

.filter-product {
    display: flex;
    gap: 20px;
}

.filter-product .sidebar {
    width: 24%;
}

.Icon-features {
    display: flex;
    justify-content: start;
    gap: 20px;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-bottom: 20px;
	background-color: transparent;
	border-radius: 10px;
	padding: 15px;
}

.feature-card {
    padding: 15px 40px;
    background-color: #fff;
    border-radius: 10px;
	width: 210px;
	box-shadow: 0px 0px 10px #ddd;
}

.feature-icon {
    text-align: center;
    color: #fff;
    font-size: 30px;
    background-color: #0e1b84;
    border-radius: 8px;
    padding: 10px;
	width: 70px;
	margin: 0 auto;
}

p.feature-title {
    color: #0e1b84;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    margin-top: 5px;
}

/*Checkout*/

.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.woocommerce-billing-fields__field-wrapper p {
    width: 49%;
}

p#billing_address_1_field {
    width: 100%;
}

p#billing_address_2_field {
    width: 100%;
}

.woocommerce-billing-fields {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
	border: 1px solid #ff731d;
}

.woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    background-color: transparent;
    color: #000;
    border: 1px solid #ff731d;
}


label.required_field {
    color: #fff !important;
}


label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    color: #fff;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox,
.woocommerce form .form-row label, .woocommerce-page form .form-row label{
	color: #ff731d !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {}

.woocommerce-shipping-fields {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 10px;
	border: 1px solid #ff731d;
}

.woocommerce-additional-fields__field-wrapper {
    margin-top: 10px;
}

textarea#order_comments {
    border-color: #ff731d;
    background-color: #fff;
}

#payment #place_order {
    background-color: #ff731d;
}

.woocommerce-page .wrap-order-review {
    margin: 0;
    border: 1px solid #ff731d;
}

tbody, td, tfoot, th, thead, tr {
    border-color: #ff731d !important;
}


/*Single product page*/

.theiaStickySidebar {
    display: flex;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-6.images {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 20%;
    margin-top: 0;
}

.flex-viewport {
    width: 80%;
}

.woocommerce-product-gallery--columns-6 .flex-control-thumbs li {
    width: 100% !important;
}

.woo-single-post-class .sticky-sidebar{
	width: 50%;
}

/*Service page*/

.page-id-6915 #themesflat-content,
.page-id-6917 #themesflat-content,
.page-id-6919 #themesflat-content,
.page-id-6921 #themesflat-content,
.page-id-6796 #themesflat-content{
	padding: 0;
}

.woo-single-post-class .summary {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    margin-left: 20px;
    width: 40%;
    max-width: 40%;
}

.wpforms-field-container {
    padding: 10px !important;
    border-radius: 10px !important;
}

.wpforms-field-container input, .wpforms-field-container textarea {
    background-color: #0000000d !important;
    border: 1px solid #e8e8e8 !important;
    color: #fff !important;
    border-radius: 100px !important;
}

.wpforms-field-container textarea {
    border-radius: 14px !important;
}



.wpforms-field-container div {
    padding: 5px !important;
    width: 48% !important;
}

.noUi-horizontal .noUi-handle{
    height: 14px !important;
    width: 14px !important;
    border-radius: 100px !important;
}

li.wg-li.weglot-lang.weglot-language.weglot-flags.flag-0.wg-en {
    display: none;
}

.weglot-container a[lang="en"] {
    display: none !important;
}

/*Brand carousel*/


.brand-image img {
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}

.brand-image img:hover {
  filter: grayscale(0%);
}

.brand-image .swiper-wrapper {
  transition-timing-function: linear !important;
}

.brand-image .swiper-wrapper {
  animation: scroll 20s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}



@media(max-width: 1200px){
  .product-carsl ul.products li.product {
  flex: 0 0 calc((100% - 30px) / 3) !important;
  max-width: calc((100% - 30px) / 3) !important;
}
.filter-product .custom-product-grid li {
    border: 1px solid #ddd;
    padding: 15px 0px 15px 0;
    border-radius: 10px;
    background-color: #fff;
	width: 45%;
}

.contact-col{
    display: none;
}

}

@media(max-width: 1000px){
  .product-carsl ul.products li.product {
  flex: 0 0 calc((100% - 30px) / 2) !important;
  max-width: calc((100% - 30px) / 2) !important;
}
	
	.custom-product-grid,
	.woocommerce-billing-fields__field-wrapper p {
		width: 100%;
	}
	.features-container{
		justify-content: space-evenly;
	}
}

@media (max-width:991px){
    .header-ct-left2 {
    display: none;
}
}


@media(max-width: 600px){
  .product-carsl ul.products li.product {
  flex: 0 0 calc((100% - 30px) / 1) !important;
  max-width: calc((100% - 30px) / 1) !important;
}
	
	
	.custom-product-grid,
	.filter-product .custom-product-grid li{
		width: 100%;
	}
	
	.feature-card{
		width: 48%;
		padding: 15px;
	}
	
	.woo-single-post-class .sticky-sidebar{
		width: 100%;
	}
	
	.woo-single-post-class .summary{
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	
	.wpforms-field-container{
		display: block;
	}
	
	.wpforms-field-container div{
	    width: 100% !important;
	}
	
	#header #logo img {
    width: 90px;
}

.installment-label{
    font-size: 16px;
}
.slider-prev, .slider-next{
    top: -15px;
}
}

